=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

libpkgs_gen_strict_local_shlibs = $(libpkgs_all_packages)
include /usr/share/pkg-kde-tools/qt-kde-team/3/library-packages.mk

%:
	dh $@

override_dh_gencontrol: libpkgs_gen_strict_local_shlibs
	dh_gencontrol

execute_after_dh_fixperms-arch:
	chmod -x $(CURDIR)/debian/kompare/usr/share/kio/servicemenus/kompare.desktop
