## kompare 25.08.3+p24.04+vunstable+git20251123.1221

=== debian/changelog ===
kompare (4:25.08.3+p24.04+vunstable+git20251123.1221-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 12:22:01 +0000

kompare (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:42:49 +1000
