## kompare 25.12.0+p24.04+vstable+git20251213.1024

=== debian/changelog ===
kompare (4:25.12.0+p24.04+vstable+git20251213.1024-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 10:24:41 +0000

kompare (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:39:12 +1000
