=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libkf6codecs-dev (>= 6.0.0~),
@@ -21,9 +21,9 @@
                libkf6parts-dev (>= 6.0.0~),
                libkf6texteditor-dev (>= 6.0.0~),
                libkf6widgetsaddons-dev (>= 6.0.0~),
-               libkomparediff2-dev (>= 4:25.12.0~),
+               libkomparediff2-dev (>= 4:25.12.1~),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/kompare
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kompare
