## kompare 25.12.1+p24.04+vstable+git20260106.2355

=== debian/changelog ===
kompare (4:25.12.1+p24.04+vstable+git20260106.2355-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 23:55:51 +0000

kompare (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:29:31 +1000
